The problem when installing any extension

  • So when i try to install ANY extension from marketplace I will get the mistake.

    Code
    1. Loading composer repositories with package information
    2. The "https://pagekit.com/packages.json" file could not be downloaded: failed to open stream: Connection refused

    How i can close the mistake????

    SETTING VALUE
    Pagekit Version 1.0.16
    Web Server Apache/2.2.29 (Gentoo) mod_dp/0.99.7 PHP/7.3.1
    User Agent Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.169 Safari/537.36

    PHP

    SETTING VALUE
    Version 7.3.1
    Handler apache2handler
    Built On Linux vh84 3.10.0--generic-shared-3.2-20160306 #1 SMP Fri Jan 5 01:54:21 UTC 2018 x86_64
    Extensions Core, date, libxml, openssl, pcre, sqlite3, zlib, bcmath, bz2, calendar, ctype, curl, dba, dom, hash, fileinfo, filter, ftp, gd, gettext, gmp, SPL, iconv, session, interbase, intl, json, ldap, mbstring, standard, mysqlnd, mysqli, PDO, pdo_dblib, PDO_Firebird, pdo_mysql, pdo_pgsql, pdo_sqlite, pgsql, Phar, posix, pspell, Reflection, imap, shmop, SimpleXML, soap, sockets, exif, sysvmsg, sysvsem, sysvshm, tidy, tokenizer, wddx, xml, xmlreader, xmlrpc, xmlwriter, xsl, zip, apache2handler, dio, geoip, imagick, OAuth, PDFlib, propro, raphf, timezonedb, uploadprogress, uuid, Zend OPcache

    Permission

    PATH STATUS
    storage Writable
    tmp/temp Writable
    packages Writable
    config.php Writable
  • SPQRInc

    Approved the thread.